.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst

.. _vim.event.DatastoreEventArgument: ../../vim/event/DatastoreEventArgument.rst


vim.event.DatastoreDiscoveredEvent
==================================
  This event records when a host is added to VirtualCenter and datastores are discovered.
:extends: vim.event.HostEvent_

Attributes:
    datastore (`vim.event.DatastoreEventArgument`_):

       The associated datastore.
